<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void H(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void H(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void j(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void j(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void W(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void W(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void i(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void y(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void y(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.u.c.V, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.u.c.V, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int[] H()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int[] H()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.F.F.l, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.F.F.l, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.H.L.s, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.H.L.s, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.platform.split.connection.E.L[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.platform.split.connection.E.L[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.k.Z.I, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void l(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void l(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.platform.split.connection.I.v[] F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.platform.split.connection.I.v[] F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void W(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void W(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void K(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void K(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState boolean E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState boolean E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.D.D.u, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.D.D.u, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.E.k.z, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.E.k.z, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState java.lang.String K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState java.lang.String K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.151&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.j.j.t, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.j.j.t, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState java.lang.String W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState java.lang.String W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int k()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState boolean j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState boolean j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState java.lang.String l()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState java.lang.String l()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.g.T.I, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.g.T.I, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState boolean x()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState boolean x()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState boolean t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState boolean t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void E(com.intellij.platform.split.connection.E.L[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void E(com.intellij.platform.split.connection.E.L[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.V.K.O, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.V.K.O, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void F(com.intellij.platform.split.connection.I.v[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void F(com.intellij.platform.split.connection.I.v[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void E(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void E(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.K.l.C, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.K.l.C, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.W.W.Z, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.W.W.Z, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
